Subject: Re: [Tigers] Optima Batteries

From: Jay Laifman <[email-masked]>
Date: Tue, 23 Apr 2013 16:27:22 -0700

While I don't disagree that I've heard the same, I've also heard that the
quality went down for awhile there, which may or may not have been fixed.

In my experience, the Optima batteries do weird things on the chargers.  I
don't know if that means there is something already wrong with the battery,
and it's too late.  Or, if that means they have issues with the chargers.

On Tue, Apr 23, 2013 at 3:58 PM, Tom Parker <[email-masked]> wrote:

> When I bought my Tiger, way back in the late seventies, it had already had
> a hard life. Besides body damage on the passenger side there was a huge
> hole in the boot floor, the result of a battery spill. It took decades
> before I had the wherewithal to have the body repaired. One decision -
> after the boot floor went in an Optima battery found its way onto the
> battery base pad. No more spills, if I can believe the hype; gel batteries
> don't do that. I've seen them mounted on the side in newer cars where space
> is at a premium.
>
> I hope I never have to find out if the battery is really "spill proof." I
> can say that the Optima I have holds a charge over long periods of sitting,
> and has had no problem getting the engine running and the lights on.
>
> Tom
> '67 mark 2
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Chris Thompson <[email-masked]>
Date: Tue, 23 Apr 2013 19:39:40 -0400

Optima and Interstate batteries are apples and oranges.

I've had an Optima in my Tiger for over ten years, as well as in all my 
other classic cars.  Not only do they not out-gas or spill causing 
corrosion, they tolerate a deep discharge much better....

Very non-stock however, and a good bit pricey.  But my local Advance 
Auto will match any price I find on the interweb....

Chris
B382000331

[email-masked]